{% extends 'base.html.twig' %}

{% block title %}New Grouping{% endblock %}

{% block body %}
    <h1>Create new Grouping</h1>

    {{ include('grouping/_form.html.twig') }}

    <a href="{{ path('grouping_index') }}">back to list</a>
{% endblock %}
